<ul class="bxslider" style="display: none;">
    <li><a href="/"><img src="/upload/images/12t10.jpg"/></a></li>
    <li><a href="/"><img src="/upload/images/30bridge-ipad.jpg"/></a></li>
</ul>

<script type="text/javascript">
    LoadCSS('/css/jquery.bxslider.css');

    LoadJS('/js/jquery.bxslider.min.js', function () {
        $('.bxslider').css('display', 'block').bxSlider({
            adaptiveHeight: true,
            auto: true,
            mode: 'fade'
        })
    });
</script>